@charset "utf-8";

/* 공통 */
.txt-white {color:#fff !important;}
.doc-cnt {margin-bottom:100px;}
.doc-cnt:last-child {margin-bottom:0;}
.sub-cont {padding:100px 0;}
.bg-gray {position:relative;}
.bg-gray:before {content:''; position:absolute; width:100vw; height:100%; left:50%; top:0; transform:translateX(-50%); border-radius:200px 200px 0 0; background:#f9f9f9; z-index:-1;}


/* about us */
.company .dc1 .bg {margin-bottom:55px; border-radius:20px; overflow:hidden;}
.company .dc1 .wrap {display:flex;}
.company .dc1 .wrap .tit-wrap {width:48%;}
.company .dc1 .wrap .txt-wrap {flex:1 1 auto; min-width:0; width:1%;}
.company .dc1 .deco {margin-bottom:var(--30px); font-weight:700; line-height:1em; letter-spacing:0.6em; color:#000;}
.company .dc1 .tit {font-size:var(--f30); font-weight:600; line-height:1.47em; letter-spacing:-0.03em; color:#000;}
.company .dc1 .txt {margin-bottom:1.5em; font-weight:400; line-height:1.6em; letter-spacing:-0.03em; color:#454545;}
.company .dc1 .txt:last-child {margin-bottom:0;}
.company .dc1 .sign {margin-top:2.5em; font-weight:700; color:#2c2c2c;}

.history {display:flex;}
.history .tit-wrap {width:45%; padding-right:30px;}
.history .tit-wrap .tit {font-family:var(--font-mont); margin-bottom:22px; font-size:var(--f33); font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.history .tit-wrap .tit strong {font-size:1.21em; color:#1a2143;}
.history .tit-wrap .txt {font-size:18px; font-weight:400; line-height:1.5em; letter-spacing:-0.03em; color:#686868;}
.history .tit-wrap .txt strong {font-weight:500; color:#242424;}

.history .cnt {flex:1 1 auto; min-width:0; width:1%;}
.history .cnt .group {position:relative; padding-left:70px; padding-bottom:var(--50px);}
.history .cnt .group:last-child {padding-bottom:0;}
.history .cnt .group:before {content:''; position:absolute; width:1px; height:100%; left:0; top:6px; background:#ddd;}
.history .cnt .group:after {content:''; position:absolute; width:20px; height:20px; background:url('../images/sub/bullet01.png') no-repeat 50% 50%; background-size:contain; top:6px; left:0; margin-left:-10px;}
.history .cnt .year {position:relative; margin-bottom:0.89em; font-size:var(--f28); font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.history .cnt .year:before {content:''; position:absolute; width:40px; height:1px; background:#ddd; left:-50px; top:50%; margin-top:-0.5px;}
.history .col {display:flex; margin-bottom:1.25em;}
.history .col:last-child {margin-bottom:0;}

.history .col .month {min-width:42px; font-weight:700; color:#242424; letter-spacing:-0.03em; line-height:1.7em;}
.history .col ul {flex:1 1 auto; min-width:0; width:1%;}
.history .col ul li { position:relative; padding-left:15px; font-size:16px; font-weight:400; line-height:1.7em; letter-spacing:-0.03em; color:#454545;}
.history .col ul li:before {content:''; position:absolute; width:5px; height:5px; background:#ddd; border-radius:100%; left:0; top:11px;}

/* contact us */

.location-wrap {position:relative;}
.location {position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; z-index:-1;}
.location.on {opacity:1; z-index:1; position:relative;}
.root_daum_roughmap {width:100% !important; height:430px !important;}
.root_daum_roughmap .wrap_map {height:430px !important;}

.directions {margin-top:40px;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info:last-child {margin-bottom:0;}
.directions .address-info .comp {color:#000; font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:#000;}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

@media (max-width: 1024px) {
	.root_daum_roughmap .wrap_map {height:300px !important;}
	.root_daum_roughmap {height:300px !important;}
	.directions .address-info .addr {font-size:20px;}
	.directions .contact-info dl {padding:20px 0;}
	.directions .contact-info dt {padding-left:20px; width:140px;}
}

@media (max-width: 640px) {
	.root_daum_roughmap .wrap_map {height:250px !important;}	
	.root_daum_roughmap {height:250px !important;}
	.directions {margin-top:30px;}
	.directions .address-info .addr {font-size:18px;}
	.directions .address-info {margin-bottom:20px;}
	.directions .contact-info dl {padding:16px 0;}
	.directions .contact-info dt {padding-left:5px; width:110px;}
	.directions .contact-info dt svg {margin-right:10px;}
}
.local-tab {margin-bottom:var(--60px);}
.local-tab ul {display:flex; margin:0 -15px;}
.local-tab ul li {flex:1; padding:0 15px;}
.local-tab ul li a {display:block; padding:15px 10px; border:1px solid #ddd; border-radius:100vh; text-align:center; font-size:var(--f18); font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}
.local-tab ul li.active a {background:#000; color:#fff; border-color:#000;}

/* sns contact */
.page-member:not(:last-child) {margin-bottom:var(--100px);}
.page-member h2 {font-size:var(--f30);line-height:1.2em; letter-spacing:-0.03em; color:#242424; margin-bottom:20px;}
.member-list {display:flex; flex-wrap:wrap; margin:0 -16px -30px;}
.member-list .box {widtH:33.333%; padding:0 16px; margin-bottom:30px;}
.member-list .box .in {display: flex; flex-direction: column; justify-content: center; height: 100%; border-radius:10px; border:1px solid #ddd; padding:40px 10px; text-align:center;}
.member-list .box .img {display: none; margin-bottom:var(--30px);}
.member-list .tit-wrap {}
.member-list .name {margin-bottom:15px; font-size:var(--f22); font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.member-list .name span {font-size:0.82em; color:#898989;}
.member-list .email {font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}
.member-list .btns {margin-top:var(--60px);}
.member-list .btns a {display:inline-block;}

.pop-quick-wrapper {display: flex; gap: 40px; width: 90vw; max-width: 700px; background: #fff; border-radius:10px; padding:60px; text-align: center;}
.pop-quick-wrapper .pop-cont {flex:1; max-width: 100%; padding: 0;}
.pop-cont {display:flex; flex-direction: column; align-items: center; gap: var(--40px);  width:90vw; max-width:700px; background:#fff; border-radius:10px; padding:60px; text-align: center;}
.pop-cont .info .img {display: none; margin-bottom:var(--30px);}
.pop-cont .info .name {display: flex; flex-direction: column-reverse; font-size:var(--f18); font-weight:600; margin-bottom:15px; letter-spacing:-0.03em; color:#898989; }
.pop-cont .info .name span {display: block;  color:#242424; font-size:var(--f22);  line-height:1.2em;}
.pop-cont .info .email {font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}
.viewing .fancybox-close {right:-15px; top:-15px; width:29px; height:29px; background:url('../images/sub/pop-close.png') no-repeat 50% 50%; background-size:contain;}